.main-brands-primary{
	display:grid;
	gap:20px;
	grid-template-columns:1.2fr 1fr 1fr 1fr;
	margin-bottom:20px;
	transition: grid-template-columns .3s ease;
}
/*
.main-brands-primary:has(> :nth-child(1):hover) {
    grid-template-columns: 1.2fr repeat(3, 1fr);
}
*/
.main-brands-primary:has(> :nth-child(2):hover) {
    grid-template-columns: 1fr 1.2fr 1fr 1fr;
}

.main-brands-primary:has(> :nth-child(3):hover) {
    grid-template-columns: 1fr 1fr 1.2fr 1fr;
}

.main-brands-primary:has(> :nth-child(4):hover) {
    grid-template-columns: 1fr 1fr 1fr 1.2fr;
}



.main-brands-primary-item{
	display:flex;
	flex-direction:column;
	justify-content:flex-start;
	padding:208px 18px 12px 18px;
	box-sizing:border-box;
	min-height:390px;
	border-radius:30px;
	background-size:auto, cover;
	background-position:top right, center center;
	background-repeat:no-repeat, no-repeat;
}

.main-brands-primary-caption{
	font-size:30px;
	margin-bottom:16px;
}

.main-brands-primary-desc{
	font-size:14px;
	margin-bottom:10px;
}

.main-brands-primary-more{
	margin-top:auto;
}

.main-brands-primary-more .btn.btn-white{
	height:52px;
	border:none;
	color:#79AACE;
}

.main-brands-primary-more .btn.btn-white .btn-icon svg path{
	fill:#79AACE;
}

.main-brands-primary-more .btn.btn-white:hover{
	color:#fff;
}

.main-brands-primary-more .btn.btn-white:hover .btn-icon svg path{
	fill:#fff;
}